{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "boute-hors",
            "block_bbox": [
              102,
              132,
              259,
              166
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                102.0,
                132.0
              ],
              [
                259.0,
                132.0
              ],
              [
                259.0,
                166.0
              ],
              [
                102.0,
                166.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "418",
            "block_bbox": [
              1010,
              132,
              1069,
              164
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1010.0,
                132.0
              ],
              [
                1069.0,
                132.0
              ],
              [
                1069.0,
                164.0
              ],
              [
                1010.0,
                164.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "boutique",
            "block_bbox": [
              1853,
              131,
              1982,
              169
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1853.0,
                131.0
              ],
              [
                1982.0,
                131.0
              ],
              [
                1982.0,
                169.0
              ],
              [
                1853.0,
                169.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "件煽动者，挑拨离间者（= excitateur，provocateur）：les boutefeux de l'émeute 骚乱煽动者们 3. [矿山] 爆破工: boutefeu de gros blocs 二次爆破工 4. 炮兵；点火的人 5. [石油] navire boutefeu （地震法海底石油勘探的）爆破船",
            "block_bbox": [
              106,
              184,
              1025,
              350
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                106.0,
                184.0
              ],
              [
                1025.0,
                184.0
              ],
              [
                1025.0,
                350.0
              ],
              [
                106.0,
                350.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "boute-hors [butaor] n. m. [船] 补助帆桁: boute-hors de foc 三角帆的补助帆桁 (= bout-dehors)",
            "block_bbox": [
              97,
              353,
              1021,
              433
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                97.0,
                353.0
              ],
              [
                1021.0,
                353.0
              ],
              [
                1021.0,
                433.0
              ],
              [
                97.0,
                433.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "约 730 毫升的)瓶:bouteille en verre [en plastique] 玻璃[塑料]瓶 / la bague [l'anneau] d'une bouteille 金属瓶盖 / le goulot [le ventre, le cul] d'une bouteille 瓶颈[肚,底] / un litre de lait en bouteille 一升瓶装牛奶 / petites bouteilles(装水药、香水用的)小瓶 (= flacon, fiole) / ouvrir [déboucher, décapsuler] une bouteille 开瓶子 / boire à la bouteille 就着瓶子喝 / jeter une bouteille vide 扔掉一个空瓶子（=【民】cadavre）/ installer un casier à bouteilles 安放一个瓶架 / mettre du vin en bouteilles 将酒装瓶 / Ce vin a dix ans de bouteille. 这酒存放了十年。2. 一瓶之量[酒或其它液体]: une bouteille de bourgogne [de bordeaux] 一瓶勃艮第[波尔多]酒 / boire une bouteille de rouge 喝一瓶红葡萄酒 / sortir [boire] une bonne bouteille 拿出[喝]一瓶好酒 / On termine ce fond de bouteille? 咱们把这瓶里剩下的酒喝完吗? / Toute la bouteille d'huile s'est répandue par terre. 整瓶油都流在地上了。/ Il croisa deux morveux, qui montaient l'un un pain, l'autre une bouteille d'huile. 他同两个毛孩子对撞而过,他们一个往上拿一个面包,另一个往上拿一瓶油。/ Vous savez que même des gens très intelligents tirent gloire de pouvoir vider une bouteille de plus que le voisin. 你知道,甚至一些很聪明的人也从能比邻座多喝一瓶酒中获得荣耀。3.(用作特殊用途,如装压缩汽体、液态空气的)钢瓶:bouteille à gaz 煤气瓶 / des bouteilles d'oxygène 一些氧气瓶 / bouteille thermos isolante 热水瓶,保温瓶 / bouteille accumulatrice (冰箱的)受液器 / bouteille à air comprimé 压缩空气瓶 / bouteille d'air 贮气瓶 / bouteille alimentaire (旧煤气罐做的)供水箱 4.[海洋学] bouteille de prélèvement 采水器 / bouteille à renversement 倒转式采水器 5.[原子] bouteille magnétique 磁瓶（= machine à miroirs magnétiques）6.[科学史]:bouteille de Leyde 莱顿瓶 [初期的蓄电器] 7.[治]用于浇铸非镇静钢的锭模,一种沸钢铸模 8.[玻璃]水晶玻璃中的气泡 9.[兽医](患双吸虫病的)反刍动物喉部出现的浮肿 10.[畜产] pis en bouteille 牝牛的乳房下垂[指四个乳头分布匀称的状态] 11.[用复数][海](古代船尾的)高级船员厕所;(现代军舰上的)军官厕所",
            "block_bbox": [
              80,
              506,
              1018,
              1913
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                91,
                506
              ],
              [
                102,
                1867
              ],
              [
                1007,
                1867
              ],
              [
                1017,
                506
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "★ bouteille à azote [d'azote] 氮气瓶 / bouteille acétylène [d'acétylène] 乙炔瓶 / bouteille à filtrer [d'aspiration] 吸滤瓶 / bouteille à lait 奶瓶 / bouteille à l'eau 取水器；泥沙取样器，取样瓶 / bouteille à trois cols 三颈瓶 / bouteille d'acier (盛气) 钢筒，钢瓶 / bouteille d'acier sans soudure 无缝钢瓶 / bouteille de gaz carbonique 二氧化碳瓶 / bouteille d'insufflation 压缩空气瓶，(贮)气瓶 / bouteille d'oxygène autonome 跳伞用氧气瓶 / bouteille d'oxygène portable 可携带氧气瓶，轻便氧气瓶 / bouteille pour laver gaz 洗气瓶\naimer [cultiver] la bouteille 【俗】嗜酒",
            "block_bbox": [
              100,
              1862,
              1006,
              2269
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                100.0,
                1862.0
              ],
              [
                1006.0,
                1862.0
              ],
              [
                1006.0,
                2269.0
              ],
              [
                100.0,
                2269.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Avec des si, on mettrait Paris dans une bouteille. 【谚】只消几个假设，就可能把巴黎装进瓶子里。 [喻如果可以胡乱假设，那么一切不可能的事都能说成是可能的]",
            "block_bbox": [
              101,
              2269,
              1005,
              2394
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                99.27706146240234,
                2273.31494140625
              ],
              [
                1003.8746948242188,
                2260.2919921875
              ],
              [
                1005.5977172851562,
                2379.97705078125
              ],
              [
                101.00006103515625,
                2393.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir [prendre] de la bouteille ①酒陈质量好 ②人老经验多：Il a déjà de la bouteille. 他已经上年纪，有经验。",
            "block_bbox": [
              102,
              2393,
              999,
              2478
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                102.0,
                2393.0
              ],
              [
                999.0,
                2393.0
              ],
              [
                999.0,
                2478.0
              ],
              [
                102.0,
                2478.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "caresser [têter] la bouteille【古风,俗】喜欢酗酒,喜欢酒,好酒 des épaules en bouteilles de Saint-Galmier 窄而削的肩膀[以 Saint-Galmier(圣·加勒米耶)矿泉水瓶子的形状来比喻人的肩膀,法国作家巴比塞写过〈avoir des épaules étroites de bouteille〉,法国作家埃梅写过〈des épaules en goulot de bouteille〉,均是同样的意思]",
            "block_bbox": [
              97,
              2474,
              1003,
              2725
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                97,
                2490
              ],
              [
                97,
                2724
              ],
              [
                1002,
                2724
              ],
              [
                1002,
                2474
              ],
              [
                108,
                2474
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être dans la bouteille 【古】知道某事，了解某事",
            "block_bbox": [
              99,
              2721,
              764,
              2762
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                99,
                2721
              ],
              [
                99,
                2761
              ],
              [
                763,
                2761
              ],
              [
                763,
                2721
              ],
              [
                194,
                2721
              ],
              [
                183,
                2721
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "la bouteille à la mer 没有写明收信人的信件[指海上遇难者将书信装进瓶子里扔下海,希望有人能收到]",
            "block_bbox": [
              99,
              2757,
              999,
              2844
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                998,
                2757
              ],
              [
                706,
                2757
              ],
              [
                664,
                2757
              ],
              [
                654,
                2757
              ],
              [
                99,
                2772
              ],
              [
                99,
                2843
              ],
              [
                998,
                2843
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "la bouteille à l'encre 一件不清楚的事, 不明朗的情况, 不能解决的问题: C'est la bouteille à l'encre. 这是无法解决的问题。这是一件不清楚的事。",
            "block_bbox": [
              99,
              2843,
              1001,
              2927
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                99.0,
                2843.0
              ],
              [
                1001.0,
                2843.0
              ],
              [
                1001.0,
                2927.0
              ],
              [
                99.0,
                2927.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1079,
              184,
              1328,
              225
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1079.0,
                184.0
              ],
              [
                1328.0,
                184.0
              ],
              [
                1328.0,
                225.0
              ],
              [
                1079.0,
                225.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "la dive bouteille 【书】酒，饮料；德利大明神[在拉伯雷的《巨人传》中起象征、占卜和灵感的作用]",
            "block_bbox": [
              1072,
              227,
              1979,
              308
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1072.0,
                227.0
              ],
              [
                1979.0,
                227.0
              ],
              [
                1979.0,
                308.0
              ],
              [
                1072.0,
                308.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "maison de bouteille 【古】小别墅",
            "block_bbox": [
              1074,
              391,
              1536,
              433
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1074.0,
                391.0
              ],
              [
                1536.0,
                391.0
              ],
              [
                1536.0,
                433.0
              ],
              [
                1074.0,
                433.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "mettre qn en bouteille [比利时法语]瞧不起某人,调戏某人,开某人玩笑",
            "block_bbox": [
              1071,
              431,
              1976,
              513
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1071,
                445
              ],
              [
                1071,
                512
              ],
              [
                1618,
                512
              ],
              [
                1661,
                512
              ],
              [
                1702,
                512
              ],
              [
                1724,
                512
              ],
              [
                1776,
                512
              ],
              [
                1955,
                512
              ],
              [
                1975,
                512
              ],
              [
                1975,
                431
              ],
              [
                1229,
                431
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "n’avoir rien vu que par le trou d’une bouteille = voir les choses\n[ le monde ] par le trou d’une bouteille = être nourri dans une bouteille 对生活常识丝毫不懂, 对人情世故一无所知",
            "block_bbox": [
              1067,
              513,
              1975,
              634
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1067.0,
                513.0
              ],
              [
                1975.0,
                513.0
              ],
              [
                1975.0,
                634.0
              ],
              [
                1067.0,
                634.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "payer bouteille（à qn）【古风】在咖啡馆请某人喝酒\nporter des bouteilles 【古】小心翼翼地走路",
            "block_bbox": [
              1067,
              632,
              1813,
              717
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1067,
                632
              ],
              [
                1067,
                716
              ],
              [
                1802,
                716
              ],
              [
                1812,
                682
              ],
              [
                1812,
                632
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ a. inv. vert bouteille 深绿色的 (= vert foncé): uniforme vert bouteille 深绿色的军服",
            "block_bbox": [
              1062,
              715,
              1976,
              798
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1062,
                715
              ],
              [
                1062,
                797
              ],
              [
                1975,
                797
              ],
              [
                1975,
                715
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouteiller¹ [bute[ε]je], boutillier [butije] n. m. [史][瑞士法语](宫廷或贵族宅第宴会上的)司酒官",
            "block_bbox": [
              1049,
              798,
              1973,
              879
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1049.0,
                798.0
              ],
              [
                1973.0,
                798.0
              ],
              [
                1973.0,
                879.0
              ],
              [
                1049.0,
                879.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouteiller² [bute[ε]je] n.m. [瑞士法语]存放葡萄酒的架子",
            "block_bbox": [
              1048,
              878,
              1931,
              922
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1048,
                878
              ],
              [
                1048,
                921
              ],
              [
                1468,
                921
              ],
              [
                1522,
                921
              ],
              [
                1584,
                921
              ],
              [
                1920,
                907
              ],
              [
                1920,
                878
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouteiller³ [bute[ε]je] v. i. (玻璃)在制造过程中充满气泡",
            "block_bbox": [
              1048,
              919,
              1908,
              961
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1048,
                933
              ],
              [
                1048,
                960
              ],
              [
                1907,
                960
              ],
              [
                1897,
                919
              ],
              [
                1447,
                919
              ],
              [
                1373,
                919
              ],
              [
                1353,
                919
              ],
              [
                1341,
                919
              ],
              [
                1331,
                933
              ],
              [
                1310,
                919
              ],
              [
                1258,
                919
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouteillerie [butejri] n. f. 1. 制瓶业；制瓶工场；瓶子销售业 2. 瓶子贮藏所",
            "block_bbox": [
              1045,
              961,
              1968,
              1038
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1045.0,
                961.0
              ],
              [
                1968.0,
                961.0
              ],
              [
                1968.0,
                1038.0
              ],
              [
                1045.0,
                1038.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouteillon [bʊtɛjʊ] n. m. 1. (军队)野营用大锅[扁形, 由 Boutheon (布特翁)发明, 故亦作 bouthéon]: Lousteau nous faisait des frites dans un couvercle de bouteillon. 鲁斯多曾在野营用大锅锅盖里为我们炸土豆。2.【行】[军]谎报军情；流言蜚语",
            "block_bbox": [
              1045,
              1039,
              1972,
              1203
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1045.0,
                1039.0
              ],
              [
                1972.0,
                1039.0
              ],
              [
                1972.0,
                1203.0
              ],
              [
                1045.0,
                1203.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouter [bute] I v.t. 1.【古】驱逐，赶走：bouter les Anglais hors du royaume 把英国人驱逐出王国 / bouter l'ennemi hors de France 把敌人赶出法国 2.【古，方】放置(东西) 3.【古，书】bouter dessus 戴帽子 4.【革】(对生皮) 刮里，刮油，削肉\nⅡ v.i. (葡萄酒变质时)变粘稠",
            "block_bbox": [
              1041,
              1203,
              1973,
              1407
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1041.0,
                1203.0
              ],
              [
                1973.0,
                1203.0
              ],
              [
                1973.0,
                1407.0
              ],
              [
                1041.0,
                1407.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouterolle [butrol] n. f. 1. [兵器] (鞘端) 金属小顶 2. [制锁业] 钥匙槽; (锁中与钥匙槽相对的) 圆形凸档 3. 铆钉模, 铆钉顶把 4. [金属工艺] (雕凿宝石用的) 凿子",
            "block_bbox": [
              1040,
              1404,
              1967,
              1531
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1040,
                1475
              ],
              [
                1040,
                1530
              ],
              [
                1966,
                1516
              ],
              [
                1966,
                1404
              ],
              [
                1451,
                1404
              ],
              [
                1399,
                1419
              ],
              [
                1388,
                1404
              ],
              [
                1051,
                1419
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouteroue [butru] n. f. 1. (防止建筑物墙角或大门被车轮撞坏的)护柱,墙角石,门角石,门角铁 (= chasse-roue) 2. (桥上的)车轮轨,护轨",
            "block_bbox": [
              1039,
              1528,
              1967,
              1649
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1039.0,
                1528.0
              ],
              [
                1967.0,
                1528.0
              ],
              [
                1967.0,
                1649.0
              ],
              [
                1039.0,
                1649.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "boute-selle [butsel] n. m. inv. 【古】(军)(命令骑兵备鞍、上马出征的)号声",
            "block_bbox": [
              1038,
              1649,
              1963,
              1733
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1038.0,
                1649.0
              ],
              [
                1963.0,
                1649.0
              ],
              [
                1963.0,
                1733.0
              ],
              [
                1038.0,
                1733.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouteur [bʊtər] n. m. 1. 推土机 [行政用语] (= bulldozer): bouteur renverseur 推树机 / bouteur biais 斜角推土机, 侧铲推土机 (= angledozer) / bouteur à pneus 轮式推土机 2. [河运] 副舵 [装在船首]",
            "block_bbox": [
              1038,
              1730,
              1963,
              1896
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1038,
                1730
              ],
              [
                1038,
                1895
              ],
              [
                1962,
                1880
              ],
              [
                1962,
                1730
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouteuse [butoz] n. f. （负责将制造好的别针装盒的）别针装盒女工，别针装盒机",
            "block_bbox": [
              1037,
              1893,
              1962,
              1979
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1037.0,
                1893.0
              ],
              [
                1962.0,
                1893.0
              ],
              [
                1962.0,
                1979.0
              ],
              [
                1037.0,
                1979.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "bouthéon [buteō] n. m. (军队)野营用大锅[扁形,由 Bouthéon (布特翁)发明] (= bouteillon)",
            "block_bbox": [
              1038,
              1976,
              1960,
              2058
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1038,
                1976
              ],
              [
                1038,
                2057
              ],
              [
                1959,
                2057
              ],
              [
                1959,
                1976
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "boutillier [butije] n. m. [史](宫廷或贵族宅第宴会上的)司酒宫 (= bouteiller¹)",
            "block_bbox": [
              1037,
              2057,
              1961,
              2141
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1037.0,
                2057.0
              ],
              [
                1961.0,
                2057.0
              ],
              [
                1961.0,
                2141.0
              ],
              [
                1037.0,
                2141.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "boutiquaire [butiker] n.m. 【罕】购买中心：le boutiquaire d'un aéroport 飞机场的销售服务设施",
            "block_bbox": [
              1035,
              2139,
              1961,
              2223
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1035,
                2139
              ],
              [
                1035,
                2222
              ],
              [
                1960,
                2222
              ],
              [
                1960,
                2139
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "boutique [butik] n. f. 1. 小店，店铺，小卖部；作坊，工场：boutique d'alimentation 食品店 / boutique de coiffeur 理发店 / boutique foraire [de foire en plein vent] 露天市集摊 / boutique de fruitier 水果店 / boutique de libraire 书店 / ouvrir [se mettre en] boutique 新开店营业，开业 / travailler dans la boutique 在店铺工作，经营小卖部 / La porte était fermée, c'était l'heure du déjeuner. 当时铺子关门，是吃午饭的时候了。/ Il tient boutique de parfumerie (= fait le commerce de). 他经营化妆品店。他做化妆品生意。/ Il a ouvert une boutique sur les Boulevards, à Paris (= il a installé un commerce). 他在巴黎林荫大道开了一家店子。/ vendre sa boutique d'artisanat 把手工艺作坊卖出去 / boutique franche 免税店 [注：tax free shop, duty free shop 今由 boutique franche 取代] [辨异] → magasin 2. ①小时装店 (= boutique de mode): [用作同位语] des robes boutique 小时装店卖的连衫裙 ②大时装店仿照小时装店而设的货架 [使有时装店气氛] 3. [集] 店里的商品: fonds de boutique 店里的全部商品及设施 / vendre ses fonds de boutique 变卖店里的全部商",
            "block_bbox": [
              1036,
              2220,
              1966,
              2918
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1036,
                2236
              ],
              [
                1036,
                2917
              ],
              [
                1965,
                2917
              ],
              [
                1965,
                2220
              ],
              [
                1163,
                2220
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7900786399841309,
              "coordinate": [
                102,
                132,
                259,
                166
              ],
              "order": null,
              "polygon_points": [
                [
                  102.0,
                  132.0
                ],
                [
                  259.0,
                  132.0
                ],
                [
                  259.0,
                  166.0
                ],
                [
                  102.0,
                  166.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.636346161365509,
              "coordinate": [
                1010,
                132,
                1069,
                164
              ],
              "order": 1,
              "polygon_points": [
                [
                  1010.0,
                  132.0
                ],
                [
                  1069.0,
                  132.0
                ],
                [
                  1069.0,
                  164.0
                ],
                [
                  1010.0,
                  164.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8177295923233032,
              "coordinate": [
                1853,
                131,
                1982,
                169
              ],
              "order": null,
              "polygon_points": [
                [
                  1853.0,
                  131.0
                ],
                [
                  1982.0,
                  131.0
                ],
                [
                  1982.0,
                  169.0
                ],
                [
                  1853.0,
                  169.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9276804327964783,
              "coordinate": [
                106,
                184,
                1025,
                350
              ],
              "order": 2,
              "polygon_points": [
                [
                  106.0,
                  184.0
                ],
                [
                  1025.0,
                  184.0
                ],
                [
                  1025.0,
                  350.0
                ],
                [
                  106.0,
                  350.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8754848837852478,
              "coordinate": [
                97,
                353,
                1021,
                433
              ],
              "order": 3,
              "polygon_points": [
                [
                  97.0,
                  353.0
                ],
                [
                  1021.0,
                  353.0
                ],
                [
                  1021.0,
                  433.0
                ],
                [
                  97.0,
                  433.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6300259828567505,
              "coordinate": [
                95,
                433,
                1018,
                714
              ],
              "order": 4,
              "polygon_points": [
                [
                  95.0,
                  433.0
                ],
                [
                  1018.0,
                  433.0
                ],
                [
                  1018.0,
                  714.0
                ],
                [
                  95.0,
                  714.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5226346254348755,
              "coordinate": [
                80,
                506,
                1018,
                1913
              ],
              "order": 5,
              "polygon_points": [
                [
                  91,
                  506
                ],
                [
                  102,
                  1867
                ],
                [
                  1007,
                  1867
                ],
                [
                  1017,
                  506
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3248363435268402,
              "coordinate": [
                93,
                714,
                1018,
                897
              ],
              "order": 6,
              "polygon_points": [
                [
                  93,
                  714
                ],
                [
                  93,
                  866
                ],
                [
                  125,
                  896
                ],
                [
                  784,
                  896
                ],
                [
                  976,
                  896
                ],
                [
                  1017,
                  896
                ],
                [
                  1017,
                  714
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8454777002334595,
              "coordinate": [
                100,
                1862,
                1006,
                2269
              ],
              "order": 7,
              "polygon_points": [
                [
                  100.0,
                  1862.0
                ],
                [
                  1006.0,
                  1862.0
                ],
                [
                  1006.0,
                  2269.0
                ],
                [
                  100.0,
                  2269.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.703989565372467,
              "coordinate": [
                101,
                2269,
                1005,
                2394
              ],
              "order": 8,
              "polygon_points": [
                [
                  99.27706146240234,
                  2273.31494140625
                ],
                [
                  1003.8746948242188,
                  2260.2919921875
                ],
                [
                  1005.5977172851562,
                  2379.97705078125
                ],
                [
                  101.00006103515625,
                  2393.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6578019857406616,
              "coordinate": [
                102,
                2393,
                999,
                2478
              ],
              "order": 9,
              "polygon_points": [
                [
                  102.0,
                  2393.0
                ],
                [
                  999.0,
                  2393.0
                ],
                [
                  999.0,
                  2478.0
                ],
                [
                  102.0,
                  2478.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7339938282966614,
              "coordinate": [
                97,
                2474,
                1003,
                2725
              ],
              "order": 10,
              "polygon_points": [
                [
                  97,
                  2490
                ],
                [
                  97,
                  2724
                ],
                [
                  1002,
                  2724
                ],
                [
                  1002,
                  2474
                ],
                [
                  108,
                  2474
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.49625200033187866,
              "coordinate": [
                99,
                2721,
                764,
                2762
              ],
              "order": 11,
              "polygon_points": [
                [
                  99,
                  2721
                ],
                [
                  99,
                  2761
                ],
                [
                  763,
                  2761
                ],
                [
                  763,
                  2721
                ],
                [
                  194,
                  2721
                ],
                [
                  183,
                  2721
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.632166862487793,
              "coordinate": [
                99,
                2757,
                999,
                2844
              ],
              "order": 12,
              "polygon_points": [
                [
                  998,
                  2757
                ],
                [
                  706,
                  2757
                ],
                [
                  664,
                  2757
                ],
                [
                  654,
                  2757
                ],
                [
                  99,
                  2772
                ],
                [
                  99,
                  2843
                ],
                [
                  998,
                  2843
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7997220158576965,
              "coordinate": [
                99,
                2843,
                1001,
                2927
              ],
              "order": 13,
              "polygon_points": [
                [
                  99.0,
                  2843.0
                ],
                [
                  1001.0,
                  2843.0
                ],
                [
                  1001.0,
                  2927.0
                ],
                [
                  99.0,
                  2927.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5964356660842896,
              "coordinate": [
                1079,
                184,
                1328,
                225
              ],
              "order": 14,
              "polygon_points": [
                [
                  1079.0,
                  184.0
                ],
                [
                  1328.0,
                  184.0
                ],
                [
                  1328.0,
                  225.0
                ],
                [
                  1079.0,
                  225.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5384990572929382,
              "coordinate": [
                1072,
                227,
                1979,
                308
              ],
              "order": 15,
              "polygon_points": [
                [
                  1072.0,
                  227.0
                ],
                [
                  1979.0,
                  227.0
                ],
                [
                  1979.0,
                  308.0
                ],
                [
                  1072.0,
                  308.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4704219400882721,
              "coordinate": [
                1074,
                391,
                1536,
                433
              ],
              "order": 16,
              "polygon_points": [
                [
                  1074.0,
                  391.0
                ],
                [
                  1536.0,
                  391.0
                ],
                [
                  1536.0,
                  433.0
                ],
                [
                  1074.0,
                  433.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6577085852622986,
              "coordinate": [
                1071,
                431,
                1976,
                513
              ],
              "order": 17,
              "polygon_points": [
                [
                  1071,
                  445
                ],
                [
                  1071,
                  512
                ],
                [
                  1618,
                  512
                ],
                [
                  1661,
                  512
                ],
                [
                  1702,
                  512
                ],
                [
                  1724,
                  512
                ],
                [
                  1776,
                  512
                ],
                [
                  1955,
                  512
                ],
                [
                  1975,
                  512
                ],
                [
                  1975,
                  431
                ],
                [
                  1229,
                  431
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5663903951644897,
              "coordinate": [
                1067,
                513,
                1975,
                634
              ],
              "order": 18,
              "polygon_points": [
                [
                  1067.0,
                  513.0
                ],
                [
                  1975.0,
                  513.0
                ],
                [
                  1975.0,
                  634.0
                ],
                [
                  1067.0,
                  634.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5266494750976562,
              "coordinate": [
                1067,
                632,
                1813,
                717
              ],
              "order": 19,
              "polygon_points": [
                [
                  1067,
                  632
                ],
                [
                  1067,
                  716
                ],
                [
                  1802,
                  716
                ],
                [
                  1812,
                  682
                ],
                [
                  1812,
                  632
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7051202654838562,
              "coordinate": [
                1062,
                715,
                1976,
                798
              ],
              "order": 20,
              "polygon_points": [
                [
                  1062,
                  715
                ],
                [
                  1062,
                  797
                ],
                [
                  1975,
                  797
                ],
                [
                  1975,
                  715
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8190425038337708,
              "coordinate": [
                1049,
                798,
                1973,
                879
              ],
              "order": 21,
              "polygon_points": [
                [
                  1049.0,
                  798.0
                ],
                [
                  1973.0,
                  798.0
                ],
                [
                  1973.0,
                  879.0
                ],
                [
                  1049.0,
                  879.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4949672520160675,
              "coordinate": [
                1048,
                878,
                1931,
                922
              ],
              "order": 22,
              "polygon_points": [
                [
                  1048,
                  878
                ],
                [
                  1048,
                  921
                ],
                [
                  1468,
                  921
                ],
                [
                  1522,
                  921
                ],
                [
                  1584,
                  921
                ],
                [
                  1920,
                  907
                ],
                [
                  1920,
                  878
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6033156514167786,
              "coordinate": [
                1048,
                919,
                1908,
                961
              ],
              "order": 23,
              "polygon_points": [
                [
                  1048,
                  933
                ],
                [
                  1048,
                  960
                ],
                [
                  1907,
                  960
                ],
                [
                  1897,
                  919
                ],
                [
                  1447,
                  919
                ],
                [
                  1373,
                  919
                ],
                [
                  1353,
                  919
                ],
                [
                  1341,
                  919
                ],
                [
                  1331,
                  933
                ],
                [
                  1310,
                  919
                ],
                [
                  1258,
                  919
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7910083532333374,
              "coordinate": [
                1045,
                961,
                1968,
                1038
              ],
              "order": 24,
              "polygon_points": [
                [
                  1045.0,
                  961.0
                ],
                [
                  1968.0,
                  961.0
                ],
                [
                  1968.0,
                  1038.0
                ],
                [
                  1045.0,
                  1038.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9132622480392456,
              "coordinate": [
                1045,
                1039,
                1972,
                1203
              ],
              "order": 25,
              "polygon_points": [
                [
                  1045.0,
                  1039.0
                ],
                [
                  1972.0,
                  1039.0
                ],
                [
                  1972.0,
                  1203.0
                ],
                [
                  1045.0,
                  1203.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9056936502456665,
              "coordinate": [
                1041,
                1203,
                1973,
                1407
              ],
              "order": 26,
              "polygon_points": [
                [
                  1041.0,
                  1203.0
                ],
                [
                  1973.0,
                  1203.0
                ],
                [
                  1973.0,
                  1407.0
                ],
                [
                  1041.0,
                  1407.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9094623923301697,
              "coordinate": [
                1040,
                1404,
                1967,
                1531
              ],
              "order": 27,
              "polygon_points": [
                [
                  1040,
                  1475
                ],
                [
                  1040,
                  1530
                ],
                [
                  1966,
                  1516
                ],
                [
                  1966,
                  1404
                ],
                [
                  1451,
                  1404
                ],
                [
                  1399,
                  1419
                ],
                [
                  1388,
                  1404
                ],
                [
                  1051,
                  1419
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8987087607383728,
              "coordinate": [
                1039,
                1528,
                1967,
                1649
              ],
              "order": 28,
              "polygon_points": [
                [
                  1039.0,
                  1528.0
                ],
                [
                  1967.0,
                  1528.0
                ],
                [
                  1967.0,
                  1649.0
                ],
                [
                  1039.0,
                  1649.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8631020784378052,
              "coordinate": [
                1038,
                1649,
                1963,
                1733
              ],
              "order": 29,
              "polygon_points": [
                [
                  1038.0,
                  1649.0
                ],
                [
                  1963.0,
                  1649.0
                ],
                [
                  1963.0,
                  1733.0
                ],
                [
                  1038.0,
                  1733.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.879671037197113,
              "coordinate": [
                1038,
                1730,
                1963,
                1896
              ],
              "order": 30,
              "polygon_points": [
                [
                  1038,
                  1730
                ],
                [
                  1038,
                  1895
                ],
                [
                  1962,
                  1880
                ],
                [
                  1962,
                  1730
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8521772623062134,
              "coordinate": [
                1037,
                1893,
                1962,
                1979
              ],
              "order": 31,
              "polygon_points": [
                [
                  1037.0,
                  1893.0
                ],
                [
                  1962.0,
                  1893.0
                ],
                [
                  1962.0,
                  1979.0
                ],
                [
                  1037.0,
                  1979.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8384024500846863,
              "coordinate": [
                1038,
                1976,
                1960,
                2058
              ],
              "order": 32,
              "polygon_points": [
                [
                  1038,
                  1976
                ],
                [
                  1038,
                  2057
                ],
                [
                  1959,
                  2057
                ],
                [
                  1959,
                  1976
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8283516764640808,
              "coordinate": [
                1037,
                2057,
                1961,
                2141
              ],
              "order": 33,
              "polygon_points": [
                [
                  1037.0,
                  2057.0
                ],
                [
                  1961.0,
                  2057.0
                ],
                [
                  1961.0,
                  2141.0
                ],
                [
                  1037.0,
                  2141.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7875635623931885,
              "coordinate": [
                1035,
                2139,
                1961,
                2223
              ],
              "order": 34,
              "polygon_points": [
                [
                  1035,
                  2139
                ],
                [
                  1035,
                  2222
                ],
                [
                  1960,
                  2222
                ],
                [
                  1960,
                  2139
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9164835810661316,
              "coordinate": [
                1036,
                2220,
                1966,
                2918
              ],
              "order": 35,
              "polygon_points": [
                [
                  1036,
                  2236
                ],
                [
                  1036,
                  2917
                ],
                [
                  1965,
                  2917
                ],
                [
                  1965,
                  2220
                ],
                [
                  1163,
                  2220
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "件煽动者，挑拨离间者（= excitateur，provocateur）：les boutefeux de l'émeute 骚乱煽动者们 3. [矿山] 爆破工: boutefeu de gros blocs 二次爆破工 4. 炮兵；点火的人 5. [石油] navire boutefeu （地震法海底石油勘探的）爆破船\n\nboute-hors [butaor] n. m. [船] 补助帆桁: boute-hors de foc 三角帆的补助帆桁 (= bout-dehors)\n\n约 730 毫升的)瓶:bouteille en verre [en plastique] 玻璃[塑料]瓶 / la bague [l'anneau] d'une bouteille 金属瓶盖 / le goulot [le ventre, le cul] d'une bouteille 瓶颈[肚,底] / un litre de lait en bouteille 一升瓶装牛奶 / petites bouteilles(装水药、香水用的)小瓶 (= flacon, fiole) / ouvrir [déboucher, décapsuler] une bouteille 开瓶子 / boire à la bouteille 就着瓶子喝 / jeter une bouteille vide 扔掉一个空瓶子（=【民】cadavre）/ installer un casier à bouteilles 安放一个瓶架 / mettre du vin en bouteilles 将酒装瓶 / Ce vin a dix ans de bouteille. 这酒存放了十年。2. 一瓶之量[酒或其它液体]: une bouteille de bourgogne [de bordeaux] 一瓶勃艮第[波尔多]酒 / boire une bouteille de rouge 喝一瓶红葡萄酒 / sortir [boire] une bonne bouteille 拿出[喝]一瓶好酒 / On termine ce fond de bouteille? 咱们把这瓶里剩下的酒喝完吗? / Toute la bouteille d'huile s'est répandue par terre. 整瓶油都流在地上了。/ Il croisa deux morveux, qui montaient l'un un pain, l'autre une bouteille d'huile. 他同两个毛孩子对撞而过,他们一个往上拿一个面包,另一个往上拿一瓶油。/ Vous savez que même des gens très intelligents tirent gloire de pouvoir vider une bouteille de plus que le voisin. 你知道,甚至一些很聪明的人也从能比邻座多喝一瓶酒中获得荣耀。3.(用作特殊用途,如装压缩汽体、液态空气的)钢瓶:bouteille à gaz 煤气瓶 / des bouteilles d'oxygène 一些氧气瓶 / bouteille thermos isolante 热水瓶,保温瓶 / bouteille accumulatrice (冰箱的)受液器 / bouteille à air comprimé 压缩空气瓶 / bouteille d'air 贮气瓶 / bouteille alimentaire (旧煤气罐做的)供水箱 4.[海洋学] bouteille de prélèvement 采水器 / bouteille à renversement 倒转式采水器 5.[原子] bouteille magnétique 磁瓶（= machine à miroirs magnétiques）6.[科学史]:bouteille de Leyde 莱顿瓶 [初期的蓄电器] 7.[治]用于浇铸非镇静钢的锭模,一种沸钢铸模 8.[玻璃]水晶玻璃中的气泡 9.[兽医](患双吸虫病的)反刍动物喉部出现的浮肿 10.[畜产] pis en bouteille 牝牛的乳房下垂[指四个乳头分布匀称的状态] 11.[用复数][海](古代船尾的)高级船员厕所;(现代军舰上的)军官厕所\n\n★ bouteille à azote [d'azote] 氮气瓶 / bouteille acétylène [d'acétylène] 乙炔瓶 / bouteille à filtrer [d'aspiration] 吸滤瓶 / bouteille à lait 奶瓶 / bouteille à l'eau 取水器；泥沙取样器，取样瓶 / bouteille à trois cols 三颈瓶 / bouteille d'acier (盛气) 钢筒，钢瓶 / bouteille d'acier sans soudure 无缝钢瓶 / bouteille de gaz carbonique 二氧化碳瓶 / bouteille d'insufflation 压缩空气瓶，(贮)气瓶 / bouteille d'oxygène autonome 跳伞用氧气瓶 / bouteille d'oxygène portable 可携带氧气瓶，轻便氧气瓶 / bouteille pour laver gaz 洗气瓶\n\naimer [cultiver] la bouteille 【俗】嗜酒\n\nAvec des si, on mettrait Paris dans une bouteille. 【谚】只消几个假设，就可能把巴黎装进瓶子里。 [喻如果可以胡乱假设，那么一切不可能的事都能说成是可能的]\n\navoir [prendre] de la bouteille ①酒陈质量好 ②人老经验多：Il a déjà de la bouteille. 他已经上年纪，有经验。\n\ncaresser [têter] la bouteille【古风,俗】喜欢酗酒,喜欢酒,好酒 des épaules en bouteilles de Saint-Galmier 窄而削的肩膀[以 Saint-Galmier(圣·加勒米耶)矿泉水瓶子的形状来比喻人的肩膀,法国作家巴比塞写过〈avoir des épaules étroites de bouteille〉,法国作家埃梅写过〈des épaules en goulot de bouteille〉,均是同样的意思]\n\nêtre dans la bouteille 【古】知道某事，了解某事\n\nla bouteille à la mer 没有写明收信人的信件[指海上遇难者将书信装进瓶子里扔下海,希望有人能收到]\n\nla bouteille à l'encre 一件不清楚的事, 不明朗的情况, 不能解决的问题: C'est la bouteille à l'encre. 这是无法解决的问题。这是一件不清楚的事。\n\n\n\nla dive bouteille 【书】酒，饮料；德利大明神[在拉伯雷的《巨人传》中起象征、占卜和灵感的作用]\n\nmaison de bouteille 【古】小别墅\n\nmettre qn en bouteille [比利时法语]瞧不起某人,调戏某人,开某人玩笑\n\nn’avoir rien vu que par le trou d’une bouteille = voir les choses\n\n[ le monde ] par le trou d’une bouteille = être nourri dans une bouteille 对生活常识丝毫不懂, 对人情世故一无所知\n\npayer bouteille（à qn）【古风】在咖啡馆请某人喝酒\n\nporter des bouteilles 【古】小心翼翼地走路\n\nⅡ a. inv. vert bouteille 深绿色的 (= vert foncé): uniforme vert bouteille 深绿色的军服\n\nbouteiller¹ [bute[ε]je], boutillier [butije] n. m. [史][瑞士法语](宫廷或贵族宅第宴会上的)司酒官\n\nbouteiller² [bute[ε]je] n.m. [瑞士法语]存放葡萄酒的架子\n\nbouteiller³ [bute[ε]je] v. i. (玻璃)在制造过程中充满气泡\n\nbouteillerie [butejri] n. f. 1. 制瓶业；制瓶工场；瓶子销售业 2. 瓶子贮藏所\n\nbouteillon [bʊtɛjʊ] n. m. 1. (军队)野营用大锅[扁形, 由 Boutheon (布特翁)发明, 故亦作 bouthéon]: Lousteau nous faisait des frites dans un couvercle de bouteillon. 鲁斯多曾在野营用大锅锅盖里为我们炸土豆。2.【行】[军]谎报军情；流言蜚语\n\nbouter [bute] I v.t. 1.【古】驱逐，赶走：bouter les Anglais hors du royaume 把英国人驱逐出王国 / bouter l'ennemi hors de France 把敌人赶出法国 2.【古，方】放置(东西) 3.【古，书】bouter dessus 戴帽子 4.【革】(对生皮) 刮里，刮油，削肉\n\nⅡ v.i. (葡萄酒变质时)变粘稠\n\nbouterolle [butrol] n. f. 1. [兵器] (鞘端) 金属小顶 2. [制锁业] 钥匙槽; (锁中与钥匙槽相对的) 圆形凸档 3. 铆钉模, 铆钉顶把 4. [金属工艺] (雕凿宝石用的) 凿子\n\nbouteroue [butru] n. f. 1. (防止建筑物墙角或大门被车轮撞坏的)护柱,墙角石,门角石,门角铁 (= chasse-roue) 2. (桥上的)车轮轨,护轨\n\nboute-selle [butsel] n. m. inv. 【古】(军)(命令骑兵备鞍、上马出征的)号声\n\nbouteur [bʊtər] n. m. 1. 推土机 [行政用语] (= bulldozer): bouteur renverseur 推树机 / bouteur biais 斜角推土机, 侧铲推土机 (= angledozer) / bouteur à pneus 轮式推土机 2. [河运] 副舵 [装在船首]\n\nbouteuse [butoz] n. f. （负责将制造好的别针装盒的）别针装盒女工，别针装盒机\n\nbouthéon [buteō] n. m. (军队)野营用大锅[扁形,由 Bouthéon (布特翁)发明] (= bouteillon)\n\nboutillier [butije] n. m. [史](宫廷或贵族宅第宴会上的)司酒宫 (= bouteiller¹)\n\nboutiquaire [butiker] n.m. 【罕】购买中心：le boutiquaire d'un aéroport 飞机场的销售服务设施\n\nboutique [butik] n. f. 1. 小店，店铺，小卖部；作坊，工场：boutique d'alimentation 食品店 / boutique de coiffeur 理发店 / boutique foraire [de foire en plein vent] 露天市集摊 / boutique de fruitier 水果店 / boutique de libraire 书店 / ouvrir [se mettre en] boutique 新开店营业，开业 / travailler dans la boutique 在店铺工作，经营小卖部 / La porte était fermée, c'était l'heure du déjeuner. 当时铺子关门，是吃午饭的时候了。/ Il tient boutique de parfumerie (= fait le commerce de). 他经营化妆品店。他做化妆品生意。/ Il a ouvert une boutique sur les Boulevards, à Paris (= il a installé un commerce). 他在巴黎林荫大道开了一家店子。/ vendre sa boutique d'artisanat 把手工艺作坊卖出去 / boutique franche 免税店 [注：tax free shop, duty free shop 今由 boutique franche 取代] [辨异] → magasin 2. ①小时装店 (= boutique de mode): [用作同位语] des robes boutique 小时装店卖的连衫裙 ②大时装店仿照小时装店而设的货架 [使有时装店气氛] 3. [集] 店里的商品: fonds de boutique 店里的全部商品及设施 / vendre ses fonds de boutique 变卖店里的全部商",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//919f58e0-d0d2-45c1-887c-46f7b5ea4573/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A47%3A24Z%2F-1%2F%2F346210c78bb16d4c835a3fe31f84d6d51012a8a6a745d05d62561457dbfb6ba0"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//919f58e0-d0d2-45c1-887c-46f7b5ea4573/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A47%3A24Z%2F-1%2F%2Ff1a5aaf04fe70aa490da02c6fd88f1a551ba6ef6ddaaa8b209bdbba2b0e046a2"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//919f58e0-d0d2-45c1-887c-46f7b5ea4573/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T03%3A47%3A24Z%2F-1%2F%2F9a661b2c355095ffdf24a49acaa7e213eb277f58c6a0d4e1e228ebdf47ef26cc"
  ]
}